.cbdText {
    background: #000000;
    position: absolute;
    z-index: 99999;
    display: block;
}

.gbd {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20%;
    padding-bottom: 20%;
    z-index: 99999;
}

.infoField {
    position: absolute;
    right: 0;
    height: auto !important;
}

.cornerLogo {
    position: absolute;
    height: auto !important;
}

.topLeft {
    left: 0;
    top: 0;
}

.bottomRight {
    bottom: 0;
    right: 0;
}

.logFile {
    position: absolute;
    background: hsla(0, 0%, 0%, 0.7);
    width: 100%;
    height: 100%;
    z-index: 999999;
    text-align: left;
}
